Page MenuHomePhabricator

Add confirmation message after tags are published
Closed, ResolvedPublic

Description

After the user clicks "publish" then confirms the tags for an image, they are taken to the next image for review. They should see a message indicating success:

QA Results

ACStatusDetails
1T234573#5680549

Details

Related Gerrit Patches:
mediawiki/extensions/MachineVision : masterAdd success message to user after tags are published

Event Timeline

AnneT created this task.Oct 3 2019, 8:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 3 2019, 8:53 PM

Change 542432 had a related patch set uploaded (by Anne Tomasevich; owner: Anne Tomasevich):
[mediawiki/extensions/MachineVision@master] Add success message to user after tags are published

https://gerrit.wikimedia.org/r/542432

Change 542432 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Add success message to user after tags are published

https://gerrit.wikimedia.org/r/542432

AnneT moved this task from In development to Done on the MachineVision board.Oct 16 2019, 5:20 PM
Ramsey-WMF reassigned this task from AnneT to Edtadros.Nov 14 2019, 11:30 PM
Edtadros reassigned this task from Edtadros to Ramsey-WMF.Nov 21 2019, 1:53 AM
Edtadros added a subscriber: Edtadros.

Test Result

Status: ✅ PASS
OS: macOS Catalina
Browser: Chrome
Device: MBP

Test Artifact(s):

Edtadros updated the task description. (Show Details)Nov 23 2019, 1:16 AM
Ramsey-WMF closed this task as Resolved.Dec 13 2019, 10:52 PM

works, also shows error messages when appropriate.